Subject: Trainer Candidate - Kaamini Bhagirathi
From: Kaamini Bhagirathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 15:10:16 -0400

| | Tech Support Test

Name | Kaamini Bhagirathi
E-mail | [email-masked]
Phone Number | (91) 9540453257
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gautam Budh Nagar (Noida)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | Feb2021 | 30000+PLI
Previous Employer 1 | Homeshop18 | Trainer | June2018 | 28000+PLI
Previous Employer 2 | Ienergizer | Trainer/Team Leader | August2015 | 22000+PLI

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | Facilitating training, Managing the classroom to ensure an organized and productive learning environment for all trainees, Ensuring trainee success by providing coaching and feedback during training and providing feedback to leads on trainee engagement and performance, Day to Day logistic follow ups for smooth training, collecting and communicating the feedback to the training leads on the effectiveness of the training program through training surveys and ongoing observations,  Identifying gaps in knowledge and process to fill up the gaps, Assisting with development of ongoing CX education programmes, Undertaking assigned training projects in collaboration with teammates and stakeholders, Maintaining up to date process knowledge/ CX tools/ systems and workflows, Supporting new and seasoned trainers and sharing knowledge within the training team, Maintaining the position of a role model within the company to the trainees in the classroom and the wider team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being a trainer we do handle a team of 20-30 people at a time and yes there are some situations where we actually feel stuck and do not know an immediate solution to.

There was a batch in 2019 in my last organization, I was handling a batch of 25 trainees.  In it, there were 2 trainees (a boy and  a girl) who did not like each other and used to pass on the comments during break time, before their shift and after their shift. One day the girl did not report to the office and gave me the reason as some family issue to discontinue the job.But  I knew something was fishy hence I investigated. Same day I got to know that she was giving false excuses due to being tormented by the male counterpart in the batch.

Hence I called both of them to get to know what was cooking as I could not take an attrition on my batch and effect my performance also being understanding and critical towards both new trainees so that they also continue with the organisation.
Giving me a big hit on attrition I had to discuss it with my training lead and HR to sort out the issue. At the end I could save the attrition and both their careers.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is about taking care of the need of the customer however Great customer service believes in giving an experience to the customer OR we can say going above and beyond their expectation, fulfilling all the promised on time or before time
Being available for the customer is good service however approaching customers before their need or at the right moment is an example of great service.
Be first to resolve their issue, focus on creating a good experience and not only fulfilling their requirement, Personalize your customer.

What according to you makes you a good candidate for this position? | Things that are highlighted in my resume, apart from that I am Honest, a team player, Punctual, Open for feedback, Good Presentation skills, believe in time management and a good delegator.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |